package com.eactive.eai.custom.stderrorcode;

import java.io.Serializable;

public class StdErrorCodeVO implements Serializable {

	private static final long serialVersionUID = 1L;

	private String errCd; // 오류코드[TSEAIMX03.ERR_CD]
	private String errMsg; // 오류메시지내용[TSEAIMX03.ISD_ERR_CAS_CTS]

	public StdErrorCodeVO() {
		this("", "");
	}

	public StdErrorCodeVO(String errCd, String errMsg) {
		super();
		this.errCd = errCd;
		this.errMsg = errMsg;
	}

	public String getErrCd() {
		return errCd;
	}

	public void setErrCd(String errCd) {
		this.errCd = errCd;
	}

	public String getErrMsg() {
		return errMsg;
	}

	public void setErrMsg(String errMsg) {
		this.errMsg = errMsg;
	}

}
